Go Premium for a chance to win a PS4. Enter to Win

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 264
  • Last Modified:

update a dosfile?

I have tried to install a PCI (3C590 COMBO) card. But the drivers will not execute the driver installation program due to a old version of a dosfile called EMM.386. I have downloaded an update (EMM622.exe) but I don´t know how to update the old file. I have tried MsUpdate but all it say is that it can´t find a patch file.

When I inflate the emm622 it inflate 2 files called: EMM.ex# and EMM.ex^, what shall I do with them?
0
k061198
Asked:
k061198
  • 2
1 Solution
 
sgentherCommented:
PSS ID Number: Q122415
Article last modified on 04-18-1996
 
6.00 6.20 6.21
 
MS-DOS
 

----------------------------------------------------------------------
The information in this article applies to:
 
 - Microsoft MS-DOS operating system versions 6.0, 6.2, 6.21
----------------------------------------------------------------------
 
SUMMARY
=======
 
More information on this topic may be available from Microsoft Information
Services.  Microsoft Information Services are available on the World Wide
Web by connecting to http://www.microsoft.com.  The FTP site is located at
ftp.microsoft.com.
 
MORE INFORMATION
================
 
EMM386.EXE version 4.49 ships with MS-DOS 6.22. This version of EMM386.EXE
provides support for PCI cards. MSD.EXE version 2.11 should recognize the
Pentium processor. MSD.EXE 2.11 shipped with MS-DOS 6.21 and is currently
included in the MS-DOS 6.22 Upgrade and Step-Up packages.
 
EMM622.EXE has been made available for customers with MS-DOS 6.0 or later
who want to use EMM386.EXE 4.49 and MSD.EXE 2.11 but do not want to upgrade
their current MS-DOS setup to MS-DOS 6.22. Only the English language
versions of these files are available in EMM622.EXE.
 
EMM622.EXE contains the following files:
 
   EMM386.EX#
   EMM386.EX^
   MSD.EXE
   MSUPDATE.EXE
   UPDATE.BAT
 
After you run EMM622.EXE and the above files are extracted, run UPDATE.BAT,
which upgrades EMM386.EXE to version 4.49 and MSD.EXE to version 2.11.
 
KBCategory: kbsetup kbusage kbtool
KBSubcategory: stepup
Additional reference words: 6.00 4.49 2.11
=============================================================================
Copyright Microsoft Corporation 1996.


 

0
 
k061198Author Commented:
Shall I edit in the "upDateBat"?

The strange thing is that emm386.exe is v.4.95 but when I will execute the pci drivers it wont due to a "prior to version 4.49".
0
 
sgentherCommented:
This is for ms-dos 6.x upgrade...don't upgrade you 95 emm386.exe with this! If you are trying to get this combo card to work in 95 you should not be useing "real mode" drivers anyway. rename your autoexec.bat and config.sys and try to get the card to work.
0

Featured Post

Independent Software Vendors: We Want Your Opinion

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now